@import url('/agent_files/mvnu/fancybox/jquery.fancybox-1.3.4.css');

/* CUSTOM CSS */

/* redesign code */

@font-face {
	font-family: 'MyriadCondensedWebRegular';
	src: url('fonts/myriadc-webfont.eot');
	src: local('☺'), url('fonts/myriadc-webfont.woff') format('woff'), url('fonts/myriadc-webfont.ttf') format('truetype'), url('fonts/myriadc-webfont.svg#webfontf4Bv3wLM') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* these are set to display: none so they don't flicker, since they are added to the DOM with jquery in order for ie7 to like the menus */
/*
#propertyslideshow,
#agentPic,
#community-search,
#social-icons {
	display: none;
}
*/

body {
	font-size: 10px;
	line-height: 1.33;
	font-family: arial, sans-serif;
	color: #212020;
	background: #000 url(/siteimages/bg.jpg) no-repeat center top;
}
#container {
	background: none;
}
#contentTop-homepage .welcome-statement {
	margin-bottom: 50px;
}
*+html #contentTop-homepage .welcome-statement {
	margin-top: 0px;
}
#contentTop-homepage .welcome-statement .editor {
	background: #000;
	width: 890px;
	padding: 30px 15px 0 15px;
}
#contentTop-homepage .welcome-statement .editor p,
#contentTop-homepage .welcome-statement .editor h2 {
	width: 890px;
}
#contentTop-homepage .welcome-statement .editor p {
	color: #fff;
}
#contentTop-homepage .welcome-statement .editor a,
#contentTop-homepage .welcome-statement .editor h2,
#contentTop-homepage .welcome-statement .editor a span {
	color: #888;
}
#contentTop-homepage h1{
	position: absolute;
	top: -480px;
	left: 20px;
	z-index: -1;
}
body #content-homepage{
	padding: 0 10px 15px 0;
	background: none;
}
#container-homepage { padding-top: 108px; background: none; }
#wrapper-homepage {
	margin: 0 auto;
	width: 940px;
	background: none;
}
#box-1-homepage {
	position: relative;
	width: 931px;
	height: 362px;
	background: transparent url(/siteimages/header-bg.png) no-repeat;
}
body.homepage #logo {
	position: relative;
	top: -70px;
	width: 931px;
	height: 71px;
	background: url(/siteimages/header-text.png) no-repeat;
}
#logo a {
	display: block;
	width: 675px;
	height: 71px;
	text-indent: 150%;
	line-height: 71px;
	overflow: hidden;
	color: #fff;
}
#logo a#header-email {
	position: absolute;
	top: 34px;
	right: 9px;
	width: 190px;
	height: 19px;
}
#agentPic{
	position: absolute;
	left: 50%;
	top: 147px;
	width: 278px;
	height: 182px;
	z-index: 1001;
	margin-left: -100px;
}
h1,h2,h3,h4,h5,h6,#nav,.tile a,#communities-search li a, body#ctl00_ctl00_page_body h2   {
	font-family: 'MyriadCondensedWebRegular', Verdana, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
}
#contact.tile a {
	text-transform: none;
}
*+html #contentTop-homepage h1 {
	font-size: 6px;
	background: none;
	z-index: -1;
	left: 780px;
}
*+html #contentTop-homepage h1 a {
	color: #48567D;
}
*+html #tiles h2 {
	padding-top: 5px;
}
#box-3-homepage { clear: left; }

/* ----- HOMEPAGE HEADER ----- */
#community-search {
	position: absolute;
	right: 50%;
	margin-right: -445px;
	top: 270px;
	width: 351px;
	height: 127px;
	background: url(/siteimages/home-header-search-area.png) no-repeat;
}
#community-search>div {
	position: relative;
	display: block;
	margin: 0 auto;
	top: 66px;
	width: 302px;
	background: url(/siteimages/home-header-search-select.png) no-repeat;
	cursor: pointer;
}
#community-search>div>span {
	display: block;
	width: 302px;
	height: 36px;
	overflow: hidden;
	text-indent: 150%;
	line-height: 36px;
}
#communities-search {
	position: relative;
	display: none;
	margin: 0 auto;
	top: -5px;
	width: 292px;
}
#communities-search li, #nav li li {
	height: 28px;
	border-top: 1px solid #D1DAEF;
}
#communities-search li a {
	font-size: 1.3em !important;
	line-height: 28px;
}
#communities-search li:first-child, #nav li li:first-child { border-top: 0; }

/* ----- SLIDESHOW ----- */
body.homepage #propertyslideshow {
	position: absolute;
	top: 135px;
	left: 50%;
	margin-left: -450px;
	padding: 7px 7px 0;
	width: 319px;
	height: 282px;
	background: url(/siteimages/featured-bg.png) no-repeat;
	z-index: 1001;
}
#slide {
	height: 1px;
}
#slide img { width: 316px; height: 232px; }
#viewproperty {
	position: absolute;
	bottom: 22px;
}
#viewproperty a {
	font-size: 1.3em;
	color: #8C0002;
	text-decoration: none;
}
#viewproperty a:hover { text-decoration: underline; }
#propertytitle, #controls, #propertypag {
	display: none !important;
}

/* ----- NAVIGATION ----- */
	body#ctl00_ctl00_page_body #content a {
		color: #2D4468;
	}
	html body.homepage #nav-full {
		background:transparent url("/siteimages/nav-right.png") no-repeat right top;
		margin-left:15px;
		width:902px;
	}
	.homepage #nav-full {
		position: absolute;
		top: 326px;
		left: 8px;
		background-color: transparent;
		height: 36px;
		margin-bottom: 0;
		z-index: 10005;
	}
	.homepage ul#nav {
		background:transparent url("/siteimages/nav-mid.png") repeat-x;
		width:887px;
	}
	#nav {
		width: 931px;
		height: 36px;
		line-height: 36px;
		background: url(/siteimages/nav-bg.png) no-repeat;
		z-index: 10003;
	}
	.homepage ul#nav > li:first-child{
		background:transparent url("/siteimages/nav-left.png") no-repeat left top !important;
		margin-left:-15px;
	}
	#nav > li > a {
		line-height: 17px;
		padding: 0 8px 0 21px;
	}
	.buyerresources #nav > li > a {
		padding-top: 3px;;
	}
	#nav ul a, #communities-search li a {
		display: block;
	}
	#nav-full #nav > li {
		float: left;
		background: none;
		padding: 11px 8px 22px 8px;
	}
	#container #nav-full #nav > li {
		padding: 12px 8px 22px 8px;
	}
	.blog #container #nav-full #nav > li, 
	.Detail #container #nav-full #nav > li,
	.propertylist #container #nav-full #nav > li,
	.sellerresources #container #nav-full #nav > li {
		padding: 13px 8px 22px 8px;
	}
	#nav li li{
		float: left;
		width: 20em;
	}
	#nav li li li {
		width: 20em;
	}
	#nav li li,
	#nav li li li,
	#nav li li li li{
		background: rgb(67, 82, 120);
		background: rgba(67, 82, 120, 0.95);
		z-index: 10003;
	}
	#nav > ul {
		position: absolute;
		width: 20em;
		top: 36px;
		left: -999em;
	}
	ul#nav li ul ul {
		margin: -36px 0 0 20em;
		overflow: hidden;
		position: relative;
	}
	#nav li:hover ul ul, 
	#nav li.sfhover ul ul {
		left: -999em;
	}
	#nav a{
		line-height: 36px;
	}

	/*trying to cover all instances where a hover event may occur*/
	#nav li a:hover ul, 
	#nav li li a:hover ul, 
	#nav li:hover ul, 
	#nav li li:hover ul, 
	#nav li.sfhover ul, 
	#nav li li.sfhover ul{
		left: auto;
	}

	/*now let's dress it up a bit*/

	#nav a, #communities-search li a {
		padding: 0 12px;
		font-size: 1.5em;
		color: #fff;
		text-transform: uppercase;
		text-decoration: none;
		border-left: 1px solid #fff;
		text-shadow: 0 0 5px rgba(0,0,0,.75);
		font-family: 'MyriadCondensedWebRegular', 'Trebuchet MS', sans-serif;
		line-height: 36px;
	}
	#nav li:first-child a, #nav ul li a, #communities-search li a { border-left: 0; }

	#nav li li { height: 36px; }
	#nav li li a, #nav li li li a, #communities-search li a {
		text-shadow: none;
		background: rgb(67, 82, 120);
		background: rgba(67, 82, 120, 0.95);
	}
	#community-search {
		z-index: 100003;
	}
	#communities-search {
		z-index: 100002;
	}
	#nav li:hover a,
	#nav li:hover{
		color: #fff;
		background-color: none;
	}	
	#nav-full #nav li li:hover,
	#nav-full #nav li li.sfhover{	
		background:#7d8eb8;
		background: rgba(125,142,187,0.95);
	}
	
	#nav-full #nav > li > li:hover a,
	#nav-full #nav > li > li.sfhover a,	
	#nav-full #nav > li > li:hover,	
	#nav-full #nav > li > li.sfhover{	
		background:#7d8eb8;
		background: rgba(125,142,187,0.95);
	}

	#nav > li:hover a,
	#nav > li:hover{
		background: none;
	}
	#nav > li > li:hover a,
	#nav > li > li:hover{
		background:#7d8eb8;
		background: rgba(125,142,187,.95);
	}
	#nav-full .active-navparent,
	#nav-full a.active-navparent:hover{
		background: none !important;
		color: #fff !important;
	}
	#nav>li:hover>a,
	#nav>li.sfhover>a {
		text-decoration: underline;	
	}
	#nav li li:hover>a,
	#nav li li.sfhover>a,
	#nav li li li:hover a,
	#nav li li li.sfhover a,
	#communities-search li a:hover {
		background:#7d8eb8;
		background: rgba(125,142,187,.95);
	}
	#social-icons {
		position: absolute;
		z-index: 1003;
	}
	.homepage #social-icons {
		top: 439px;
		right: 50%;
		margin-right: -430px;
	}
	#social-icons li {
		float: left;
		margin-left: 5px;
	}
	#social-icons li a {
		display: block;
		width: 26px;
		height: 26px;
		overflow: hidden;
		text-indent: 150%;
		background: url(/siteimages/ico-youtube.png);
	}
	#social-icons li.linkedIn a{ background: url(/siteimages/ico-linkedin.png); }
	#social-icons li.fb a{ background: url(/siteimages/ico-facebook.png); }
	#social-icons li.tw a { background: url(/siteimages/ico-twitter.png); }

/* ----- TILES -----*/
#tiles {
	z-index: 1001;
}
div#contact,
.tile {
	float: left;
	padding: 18px;
	width: 275px;
	height: 190px;
	background: url(/siteimages/box.png) no-repeat;
	text-align: center;
	z-index: 1001;
}
#content-homepage .tile h2 {
	margin: 5px 0 10px;
	font-size: 1.5em;
	line-height: 30px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #8c0002;
	text-shadow: 0 0 5px rgba(255,255,255,.75);
	font-weight: bold;
	font-family: 'MyriadCondensedWebRegular', Verdana, "Trebuchet MS", sans-serif;
}
.tile p {
	padding: 0 45px 70px;
	font-size: 1.2em;
}
.tile>a, #search.tile a, #communities.tile li a {
	display: block;
	margin: 0 auto;
	padding-right: 20px;
	width: 203px;
	height: 34px;
	line-height: 34px;
	font-size: 1.4em;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	background: url(/siteimages/blue-link.png) no-repeat;
	text-shadow: 0 0 5px rgba(0,0,0,.75);
}
#listings.tile p { background: url(/siteimages/computer.png) no-repeat bottom center; }
#sell.tile p { background: url(/siteimages/housesign.png) no-repeat bottom center; }
#buy.tile p { background: url(/siteimages/property.png) no-repeat bottom center; }
#hcard {
	padding-top: 52px;
	font-size: 1.2em;
	background: url(/siteimages/phone.png) no-repeat top center;
	width: 290px;
}
body.contact #contact-us-form-location #hcard {
	background: url(/siteimages/phone.png) no-repeat top left;
}
#hcard .fn { display: none; }
#hcard .type {
	padding-right: 3px;
	font-weight: bold;
	color: #25304f;
}
#hcard .adr {
	margin-top: .5em;
}

#communities.tile li {
	display: inline;
}
#communities.tile li a {
	display: inline-block;
	margin: 0 3px 7px;
	padding: 0;
	width: 126px;
	height: 28px;
	line-height: 28px;
	background: url(/siteimages/comm-link.png) no-repeat;
}

/* ----- FOOTER ----- */
#footerAbove {
	max-height: 150px;
	width: auto;
	color: #D7B472;
}
#footer-homepage,
#footer {
	padding: 0 0 15px 0;
	text-align:center;
	color: #000;
	background: url(/siteimages/footer.jpg) no-repeat bottom center;
	height: 85px;
}
#footer-homepage a {
	color: #ccc;
	text-decoration: none;
}
#footer-homepage a:hover {
	color: #fff;
}
#navfooter { margin: 10px 0; }
#navfooter ul li {
	display: inline;
	margin: 0 5px;
}
body #footer-homepage #sitecredit {
	display: none;
}

/* ------------------- internal pages ------------------------------ */
#header #logo {
	position: absolute;
	top: 20px;
	width: 955px;
	height: 243px;
	background: transparent url(/siteimages/header-bg-inner.png) no-repeat;
}
.propertylist #nav-full,
.Detail #nav-full,
.LandingSub #nav-full,
.buyerresources #nav-full,
.sellerresources #nav-full {
	background: none;
	top: 107px;
}
.propertylist #nav,
.Detail #nav,
.LandingSub #nav,
.buyerresources #nav,
.sellerresources #nav {
	background: url(/siteimages/nav-menu-inner.png) no-repeat;
	top: 103px;
	width: 955px;
	height: 45px;
}
.propertylist #nav-full #nav>li,
.Detail #nav-full #nav>li,
.LandingSub #nav-full #nav>li {
	padding-top: 12px;
}
#wrapper {
	background: none;
	margin-bottom: 60px;
}
#contentTop h1 {
	position: absolute;
}
.Detail #contentTop h1,
.propertylist #contentTop h1,
.LandingSub #contentTop h1,
.buyerresources #contentTop h1,
.sellerresources #contentTop h1 {
	top: -50px;
	left: 20px;
}
body.buyerreportsarticle #contentTop h1,
body.buyertipsarticle #contentTop h1.
body.sellerreportsarticle #contentTop h1,
body.sellertipsarticle #contentTop h1 {
	top: -50px;
	left: 20px;
}
#box-2 {
	position: relative;
	top: 94px;
}
body.LandingMain.buyerresources #box-2 {
	top: 158px;
}
body.LandingMain.buyerresources #box-2 div {
	width: 212px;
	left: 260px;
}
/* ie7 hack */
*+html body.LandingMain.buyerresources #box-2 {
	left: 400px;
	top: -250px;
}
body.LandingMain.buyerresources #box-2 div h3 {
	width: 192px;
}
.newsletter #box-2 {
	position: relative;
	top: 50px;
}
.Detail #box-1 #social-icons,
.LandingSub #box-1 #social-icons,
.buyerresources #box-1 #social-icons,
.sellerresources #box-1 #social-icons,
.propertylist #box-1 #social-icons {
	right: 30px;
}
.Detail #box-1 #social-icons,
.LandingSub #box-1 #social-icons {
	top: 274px;
}
.propertylist #box-1 #social-icons,
.buyerresources #box-1 #social-icons,
.sellerresources #box-1 #social-icons {
	top: 116px;
}
#content {
	top: 74px;
	left: 3px;
	padding-top: 20px;
	margin: 30px 0 100px 0;
	background: #D8B16C;
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: 2px solid rgb(150,150,150);
	border: 2px solid rgba(150,150,150, .70);
}
body.Detail #content {
	background: #D8B16C;
}
body.sellerresources #content {
	background: #D8B16C url(/siteimages/homesellingtips.png) top right no-repeat;
}
body.buyerresources #content {
	background: #D8B16C url(/siteimages/buyer-resources.png) top right no-repeat;
}
body.buyerreports #content, 
body.sellerreports #content {
	background: #D8B16C url(/siteimages/homebuyingreports.png) top right no-repeat;
}
.LandingSub #content {
	padding: 30px 0px 30px 5px;
	background: #D8B16C url(/siteimages/homebuyingreports.png) top right no-repeat;
}
body.sellertips #content {
	background: #D8B16C url(/siteimages/homesellingtips.png) top right no-repeat;
}
body.LandingMain.buyerresources #content {
	width: 700px;
}
.LandingSub.blog #content,
.LandingSub.totalaccess #content,
.LandingSub.blogarchive #content {
	background: #D8B16C;
}
.LandingMain .box.buyer-reports,
.LandingMain .box.seller-reports,
.LandingMain .box.suggested-reading {
	background: #D8B16C;
	border: none;
}
body.sellerresources #content,
body.LandingSub #content {
	width: 700px;
}
body.LandingSub.blog #content,
body.LandingSub.blogarchive #content {
	width: 688px;
}
#content .box.buyer-tips,
#content .box.buyer-questions,
#content .box.seller-tips,
#content .box.seller-questions{
	background-color: white;
	color: black;
}
#content .box.buyer-reports.stripe,
#content .box.seller-reports.stripe{
	background-color: #F0E4CC;
	color: white;
}
.propertylist #agentPic,
.Detail #agentPic,
.LandingSub #agentPic,
.buyerresources #agentPic,
.sellerresources #agentPic {
	top: -269px;
	left: 125px;
	height: 210px;
	width: 138px;
}
.LandingSub #agentPic,
.Detail #agentPic,
.propertylist #agentPic,
.sellerresources #agentPic {
	top: -267px;
}
a#newsletter-subscribe {
	background: none;
}
#headerText {
	position: absolute;
	top: 150px;
	left: 200px;
	z-index: 2005;
}
.article .article-heading strong,
#box-2 h3,
div.listings h2,
div#displaytypes h3,
div#property-search h3,
body.LandingSub #widgetbar h3,
body.LandingSub #blog-content h3,
div.postdate,
body.Detail #content p.linktitle,
.LandingMain .box h2 {
	background: #6B79A0;
}
.article {
	overflow: hidden;
}
div.post h2 a {
	color: #6B79A0;
}
#widget-blog h3,
#agentprofile-widget h3 {
	width: 204px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	text-align: center;
}
#widget-blog h3 a,
#agentprofile-widget h3 {
	font-size: 14px;
}

.bottomRound {
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
}
div#footercontent {
	background: none;
	border: none;
}
div#navfooter,
div#sitedesigncredit {
	position: relative;
	top: -80px
}
.Detail #footer,
.propertylist #footer,
.LandingSub #footer,
.buyerresources #footer,
.sellerresources #footer,
.buyertips #footer,
.blog #footer,
.sellertips #footer {
	margin-top: 80px;
}
body#ctl00_ctl00_page_body .box.buyer-find h2,
body#ctl00_ctl00_page_body .box.buyer-find p{
	width: 200px;
}
body#ctl00_ctl00_page_body .box.buyer-find h2{
	line-height: .8em;
}
body#ctl00_ctl00_page_body .box.buyer-find .gobutton{
	left: 200px;
	position: relative;
	top: -40px;
}
/* ie 7 hack */
*+html .Detail #footer,
*+html .propertylist #footer,
*+html .LandingSub #footer,
*+html .buyerresources #footer,
*+html .sellerresources #footer,
*+html .buyertips #footer,
*+html .blog #footer,
*+html .sellertips #footer {
	margin-top: 160px;
}
div#disclosure {
	display: none;
}
#box-2 #agentprofile-widget,
#box-2 #widget-blog li {
	background: #D8B16C;
}
#box-2 #widget-blog li {
	width: 179px;
}
#box-2 #widget-blog li.altrow {
	background: #fff;
}
#box-2 #widget-blog li a {
	margin-left: -15px;
}
body .listings ol li {
	background: none;
	border-left: none;
}
div#search-properties-button a {
	background: url(http://www.gold3demo3.com/themes/globalimages/premium-one/properties/view.png) no-repeat 5px 50%;;
}
div#agentprofile-widget,
#container div#widget-blog {
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: 2px solid rgb(150,150,150);
	border: 2px solid rgba(150,150,150, .70);
	width: 224px;
	position: relative;
	left: 3px;
}
body.sellersuggestedreading div#agentprofile-widget,
body.buyersuggestedreading div#agentprofile-widget,
body.businesspartners div#agentprofile-widget,
body.agentreferrals div#agentprofile-widget,
body.Detail div#agentprofile-widget {
	margin-bottom: 50px;
}
.sellerresources div#agentprofile-widget {
	top: -203px;
}
.LandingMain.sellerresources #box-2 {
	left: 494px;
}
.sellerresources div#agentprofile-widget {
	width: 212px;
}
.sellerresources div#agentprofile-widget h3 {
	width: 192px;
}
body.blog .pagination.bottompagination {
	background: none;
}
#box-2 #profileImage img {
	display: none;
}
body.sellerresources #content .box.seller-find p,
body.LandingSub #content .box.suggested-reading p {
	width: 310px;
}
body.buyerresources .gobutton,
body.sellerresources .gobutton {
	background: transparent url(/siteimages/btn-readmore.png) no-repeat;
}
body.buyerresources .box.buyer-find .gobutton,
body.sellerresources .box.seller-find .gobutton,
body.homepage .box.welcome-statement .gobutton {
	background: transparent url(/siteimages/btn-find-sell.png) no-repeat;
}
body #newsletter-links a {
	background: transparent url(/siteimages/arrow.png) no-repeat;	
}
body.LandingSub .box {
	background: none;
}
body.sellertips .box.stripe {
	width: 668px;
}
body.buyerreports box.stripe {
	width: 618px;
}
body#ctl00_ctl00_page_body #content h3 {
	background: #6B79A0;
}
body.blog #widgetbar,
body.blogitem #widgetbar,
body.blogarchive #widgetbar {
	position: absolute;
	left: 15px;
	top: 0px;
}
body.blog #widgetbar div,
body.blogarchive #widgetbar > div {
	width: 218px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-bottom: 10px;
}
body.blog #container #widgetbar div,
body.blog #container #widgetbar li:last-child,
body.blogitem #container #widgetbar li:last-child {
	border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
}
body.blog #container #widgetbar div,
body.blog #container #widgetbar li,
body.blogarchive #widgetbar div,
body.blogarchive #widgetbar li,
body.blogitem #container #widgetbar div,
body.blogitem #container #widgetbar li {
	background: #D8B16C url(/siteimages/arrow.png) no-repeat 10px 50%;
}
#container #widgetbar #post-topics li.stripe {
	background: #EEE9DF url(/siteimages/arrow.png) no-repeat 10px 50%;
}
#widgetbar h3 {
	width: 218px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	border: 2px solid rgb(150,150,150);
	border: 2px solid rgba(150,150,150, .70);
}
body input.submitbutton,
body .submitbutton input {
	background: transparent url(/siteimages/submitbutton.png) no-repeat;
}
body #sortproperties li.ascending a {
	background: transparent url(/siteimages/arrowup.png) no-repeat;
}	
body #sortproperties li.descending a {
	background: transparent url(/siteimages/arrowdown.png) no-repeat;
}
body #sortproperties li.ascending a:hover,	
body #sortproperties li.descending a:hover {
	background: transparent url(/siteimages/arrow.png) no-repeat;
}
.totalaccess div#contact,
.buyerloananalysis div#contact {
	background: none;
	float: none;
	padding: 5px;
	width: 688px;
	height: auto;
}
.totalaccess #footer {
	margin-top: 130px;
}
.access #content {
	margin-top: 0px;
	top: 0px;
	left: 0px;
}
.access #content .submitbutton {
	margin-top: -53px;
}
body.blogitem #content {
	width: 678px;
}
body.blogitem #widgetbar {
	left: 25px;
}
body.blogitem #container #widgetbar div {
	width: 235px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	margin-bottom: 10px;
}
.blogitem #widgetbar li {
	width: 190px;
}
.blogitem #widgetbar h3 {
	width: 211px;
}
body.sellersuggestedreading #footer {
	margin-top: 600px;
}
body.buyerloananalysis #contact,
body.buyerloananalysis #searchcriteria {
	overflow: hidden;
}
body.buyerloananalysis #contact {
	width: 678px;
}
body.buyerloananalysis #searchcriteria {
	width: 688px;
}
div#sitecredit {
	display: none;
}
body.LandingMain .box {
	border-right: none;
}
body.contact #contact-us-form-image {
	display: none;
}
body.contact #contact-us-form-container {
	margin-left: 80px;
}
div#lightbox-messaging {
	z-index: 10006;
}
div.report {
	min-height: 60px;
}
body.sellertips div.box {
	min-height: 60px;
}
body.sellertips div.tipimage img {
	padding-top: 15px;
}
body.buyertips div.tipimage img {
	padding-top: 10px;
	margin-bottom: 10px;
}


/* ie 7 fixes */
*+html .blog div#post-topics,
*+html .blog div#post-topics ul,
*+html .blogarchive div#post-topics ul {
	background: #D8B16C;
}
*+html .blog div#post-topics ul,
*+html .blogarchive div#post-topics ul {
	width: 242px;
	margin-bottom: 0px;
}
*+html .blog #post-topics {
	width: 300px;
}
*+html .LandingMain.buyerresources #box-2 {
	position: absolute;
}
*+html .LandingMain.buyerresources #agentprofile-widget {
	position: relative;
	top: 405px;
	margin-left: 75px;
}
*+html .LandingMain.sellerresources #box-2 {
	position: absolute;
	top: 360px;
	left: 15px;
}
*+html body#ctl00_ctl00_page_body div#widget-blog h3 a {
	color: #fff;
}

.LandingMain.propertylist #content {
	min-height: 623px;
}

/* color changes */
#box-2 #agentprofile-widget,
#box-2 #widget-blog li,
body#ctl00_ctl00_page_body div#content,
body#ctl00_ctl00_page_body div#content div.box.buyer-reports,
body#ctl00_ctl00_page_body .box.seller-reports,
body#ctl00_ctl00_page_body .box.suggested-reading,
body#ctl00_ctl00_page_body #container #widgetbar div,
body#ctl00_ctl00_page_body #container #widgetbar li{
	background-color: #F1E4CD; /* light tan */
}
body#ctl00_ctl00_page_body.propertylist div.displaynumber strong{
	color: #333; /* dark grey */
}
body#ctl00_ctl00_page_body #container .listings h2{
	color: #F1E4CD; /* light tan */
}
body#ctl00_ctl00_page_body #container h2,
body#ctl00_ctl00_page_body #container div.displaynumber,
ul.meta-property em{
	color: #2D4468; /* blue */
}
body#ctl00_ctl00_page_body .listings h2,
body#ctl00_ctl00_page_body #container #content h3{
	color: white;
}
#box-2 #widget-blog li.altrow{
	background: white;
}
body#ctl00_ctl00_page_body #content h3,
.article .article-heading strong,
#box-2 h3,
div.listings h2,
div#displaytypes h3,
div#property-search h3,
body.LandingSub #widgetbar h3,
body.LandingSub #blog-content h3,
div.postdate,
body.Detail #content p.linktitle,
LandingMain .box h2{
	background: #2D4468; /* blue */
}
div#lastmodified{
	color:  white;
	position: relative;
	top: -75px;
}


/* Form styles */
#signup{
    margin: 20px auto;
    width: 500px;
}
#signup p{
	margin-left: 20px;	
}
#signup fieldset{
    margin: 15px auto;
    border: 2px solid #000;
    padding: 10px;
    width: 450px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#signup legend{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-transform: capitalize;
}
#signup ol{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#signup li
{
	margin: 0 0 0.5em;
	position: relative;
}
#signup label
{
	width: 150px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 3px;
}
#signup label[for="valueof_home"],
#signup label[for="howsoon_tomove"]
{
	width: 320px;
}
#signup fieldset input,
#signup fieldset textarea,
#signup fieldset select{
	background: #fff url(/siteimages/ico_validation.png) 379px 24px no-repeat;
	display: inline-block;
	width: 371px;
	border: 1px solid #000;
	padding: 3px 26px 3px 3px;
	margin: 0px 0px 10px 15px;
	-moz-transition: background-color 1s ease;
	-webkit-transition: background-color 1s ease;
	-o-transition: background-color 1s ease;
	transition: background-color 1s ease;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#signup fieldset select     { width: 401px; padding: 3px; }

#signup input::-webkit-input-placeholder,
#signup input:-moz-placeholder {
    color: #A6A6A6;
}
#signup input[type="submit"]{
	font-size: 16px;
	font-weight: bold;
	left: 125px;
	margin: 0px;
	padding: 3px 5px;
	position: relative;
	width: 200px;
	
	-moz-transition: color 1s ease;
	-webkit-transition: color 1s ease;
	-o-transition: color 1s ease;
	transition: color 1s ease;
}
#signup input[type="submit"]:hover{
	background-color: #426397;
	color: #fff;
}

/* Enhanced error styling */
#signup input.error
{
    background-color: pink; 
    background-position: 379px 3px;
    outline: none; 
}
#signup input.required
{
    background-color: #fff; 
    background-position: 379px -29px;
}
#signup input.valid 
{ 
    background-color: #fff;
    background-position: 379px -61px;
}
#signup input.error::-webkit-input-placeholder,
#signup inputerror :-moz-placeholder {
    color: #fff;
}
/* SEO Carousel */
.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
	margin: 0 auto;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 560px;
    padding: 20px 40px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  570px;
    height: 119px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 180px;
    height: 119px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
#mycarousel img{
	border: 1px solid black;	
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 60px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/agent_files/mvnu/skins/tango/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/agent_files/mvnu/skins/tango/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 60px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/agent_files/mvnu/skins/tango/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/agent_files/mvnu/skins/tango/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.sammillerform {
	
}

.sammillerform fieldset {
	margin: 15px auto;
	border: 2px solid black;
	padding: 10px;
	width: 450px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.sammillerform legend {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-transform: capitalize;
}

.sammillerform input.required {
	background-color: white;
	background-position: 379px -29px;
}

.sammillerform input.error {
	background-color: pink;
	background-position: 379px 3px;
	outline: none;
}

.sammillerform fieldset select {
	width: 401px;
	padding: 3px;
}

.sammillerform input[type="button"]:hover {
	background-color: #426397;
	color: white;
}

.sammillerform input[type="button"] {
	color: #A6A6A6;
	font-size: 16px;
	font-weight: bold;
	left: 125px;
	margin: 0px;
	padding: 3px 5px;
	position: relative;
	width: 200px;
	-moz-transition: color 1s ease;
	-webkit-transition: color 1s ease;
	-o-transition: color 1s ease;
	transition: color 1s ease;
}

.sammillerform input, .sammillerform textarea, .sammillerform select {
	background: white url(/siteimages/ico_validation.png) 379px 24px no-repeat;
	display: inline-block;
	width: 371px;
	border: 1px solid black;
	padding: 3px 26px 3px 3px;
	margin: 0px 0px 10px 15px;
	-moz-transition: background-color 1s ease;
	-webkit-transition: background-color 1s ease;
	-o-transition: background-color 1s ease;
	transition: background-color 1s ease;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.sammillerform label {
	width: 150px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 3px;
}